nav {
	background: #765C3D;;

}


#logo {


	width: 48.63px;
	height: 44px;
	left: 96.16px;
	top: 12px;
	background: url(./images/logo.png);
}


nav a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */


	color: #F2D2AE !important;
}


#title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;

	

	color: #FFFFFF;
}


#landing p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */


	color: #FFFFFF;

}


#base {
	width: 180px;
	height: 48px;
	background: #B59066;
	border-radius: 999px;
}


#landing a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;
}

#landing {
	background: rgba(0, 0, 0, 0.59);
	background: url(./images/landing.png);

}

#Gallery {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */


	color: #765C3D;

}

#lorem {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
} 


#Contact-us img {
	left: 0px;
	top: 3043px;

	background: rgba(0, 0, 0, 0.59);
}


#Contact-us {
	background-image: url(./images/ContactUS.png);
	margin-bottom: 1rem;
}


#Contact-us h3 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;

	color: #765C3D;

}


#Contact-us p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}


#forms label {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	display: flex;
	align-items: center;

	color: #B59066;


}


button {
	background: #B59066;
	border-radius: 999px;
	width: 140px;
	height: 48px;
	padding: 12px 32px;
	gap: 2px;
	float: right;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;
}


footer {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */

	text-align: center;

	color: #FFF2E4;
	background: #B59066;


}


